/* Include fonts files */
@font-face {
    font-family: 'MyriadPro';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),
        url('../fonts/myriadpro-regular.woff') format('woff'),
        url('../fonts/myriadpro-regular.ttf') format('truetype'),
        url('../fonts/myriadpro-regular.svg') format('svg');
}
@font-face {
    font-family: 'MyriadProBold';
    src: url('../fonts/myriadpro-bold.eot');
    src: url('../fonts/myriadpro-bold.eot') format('embedded-opentype'),
        url('../fonts/myriadpro-bold.woff') format('woff'),
        url('../fonts/myriadpro-bold.ttf') format('truetype'),
        url('../fonts/myriadpro-bold.svg') format('svg');
}
@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../fonts/CenturyGothic-Bold.eot');
    src: url('../fonts/CenturyGothic-Bold.eot') format('embedded-opentype'),
        url('../fonts/CenturyGothic-Bold.woff') format('woff'),
        url('../fonts/CenturyGothic-Bold.ttf') format('truetype'),
        url('../fonts/CenturyGothic-Bold.svg') format('svg');
}
@font-face {
    font-family: 'CenturyGothicBoldItalic';
    src: url('../fonts/CenturyGothicBold-Italic.eot');
    src: url('../fonts/CenturyGothicBold-Italic.eot') format('embedded-opentype'),
        url('../fonts/CenturyGothicBold-Italic.woff') format('woff'),
        url('../fonts/CenturyGothicBold-Italic.ttf') format('truetype'),
        url('../fonts/CenturyGothicBold-Italic.svg') format('svg');
}
@font-face {
    font-family: 'CenturyGothic';
    src: url('../fonts/CenturyGothic.eot');
    src: url('../fonts/CenturyGothic.eot') format('embedded-opentype'),
        url('../fonts/CenturyGothic.woff') format('woff'),
        url('../fonts/CenturyGothic.ttf') format('truetype'),
        url('../fonts/CenturyGothic.svg') format('svg');
}
@font-face {
    font-family: 'CenturyGothicItalic';
    src: url('../fonts/CenturyGothic-Italic.eot');
    src: url('../fonts/CenturyGothic-Italic.eot') format('embedded-opentype'),
        url('../fonts/CenturyGothic-Italic.woff') format('woff'),
        url('../fonts/CenturyGothic-Italic.ttf') format('truetype'),
        url('../fonts/CenturyGothic-Italic.svg') format('svg');
}
a img {



    border: none; /* Убираем рамку */



   }



}



   a {

    color: #ffffff; /* Цвет обычной ссылки */ 

    /* Убираем подчеркивание у ссылок */

   }

   a:visited {

    color: #ffffff; /* Цвет посещённой ссылки */

   } 

   a:hover {

    color: #94b21b; /* Цвет ссылки при наведении на нее курсора мыши */  

     /* Добавляем подчеркивание */

   }
/* Ceneral styles */
body {color: #231f20;}
.wrapper {margin: 0 auto; position: relative; width: 1000px; overflow: visible; padding: 0 10px 0 5px;}
.clr {clear: both; width: 0 !important; height: 0 !important; outline: none !important; border: none !important;}
.line {background: #8e030d; height: 15px; position: relative; width: 100%; min-width: 1200px; z-index: 1;}
.line.weight {height: 25px;}
.left {float: left;}

/* Nav styles */
nav.top { background: url(../images/linia3.png) repeat-x; height: 74px; position: fixed; width: 100%; z-index: 10; min-width: 1000px;}
.top .numberPhone {font: 35px 'CenturyGothicBold', sans-serif; color: #90040e; float: left; display: block; margin: 10px 0 0 17px;} 
.top ul {list-style-type: none; float: right; display: table; margin: 16px 4px 0 0;}
.top ul li {display: table-cell;}
.top ul li > a {color: #90040e; font: 18px 'CenturyGothic', sans-serif; padding: 9px 16px 22px;border-top: 3px solid transparent; border-right: 3px solid transparent;text-shadow: 1px 1px 1px #ffffff;}
.top ul li > a:hover {
    color: #ffffff;
    text-shadow: none; 
}

li #order-top {font-family: 'CenturyGothicBold'; }
.top ul li > a:hover {background: url(../images/bg-menu.png) repeat-x; border-top: 3px solid #921225; border-right: 3px solid #921225;text-shadow: 1px 1px 1px #ffffff; border-top: 3px solid #921225;}


/* Header styles */
header {background:url(../images/red.jpg) repeat-y; margin: 0; padding: 115px 0 0; position: relative; width: 100%;  z-index: 0; min-width: 1024px; overflow: visible;}
.p_block { position: relative; width: 50%;}
.p_block h2 {background:linear-gradient(to right,#ca1824,#be1826 ) ; vertical-align: top; display: block; height: 37px;letter-spacing: inherit; ;position: absolute; text-align: center; top: -9px; right: -42px; font: 29px 'CenturyGothic', sans-serif; color: #ffffff;}
.p_block h2 > img {margin: 0 14px 0 12px; vertical-align: top;}
.p_block h2 > span {text-transform: uppercase; display: inline-block; margin: 0 5px 0 10px; font-size: 29px;}

.sakura > img {display: block; position: absolute; top: -20px; z-index: 2; right: -20px;}
.header-text { position: absolute; z-index: 3; padding: 81px 0 0 0;color: #ffffff; font: 38px 'CenturyGothic', sans-serif; text-transform: uppercase; }
.header-text > p {padding: 0 0 0 12px;}
.header-text h1 {font-size: 60px; padding: 8px 0 0 11px; display: inline-block;}
.header-text p.small {font-size: 49px; padding: 3px 0 0 12px;}
.date > p {display: inline-block;}
.day, .adress {text-align: center; font: 73px 'CenturyGothicBold', sans-serif; color: #ffffff; margin: 80px 14px 0; line-height: 35px;}
.day > span {font-size: 29px;}
.adress {text-align: left; font: 26px 'CenturyGothic', sans-serif;}
.strelka {width: 39px; height: 97px; background: url(../images/strelka.png) no-repeat center bottom;}

/* Section description styles */
.description  {width: 100%; min-width: 1024px; height: 130px; background: url(../images/bg-action.jpg) no-repeat center top #cbc3ba; background-size: cover;}  

.wrap-desc {width: 150px; text-align: right; padding: 60px 0 0 0; min-width: 15%;}
.wrap-desc.text {width: 780px;padding: 40px 0 0 50px; }
.wrap-desc > h3 {text-align:  center; text-transform: uppercase; font: 26px 'CenturyGothic', sans-serif; color: #ed1c24; margin: 4px 0 0;}
.wrap-desc > h3 > span {font-size: 49px; }
.desc-text {text-align: left;}
.desc-text > p {color: #231f20; font: 23px 'MyriadPro', sans-serif; font-style: italic; margin: 10px 0 0 0; line-height: 131%;}
.wrap-desc-list {width: 99%; margin: 5px 0 0 14px;}
.wrap-desc-list > h3 {padding: 30px 0 0 0; font: 31px 'MyriadPro', sans-serif; color: #231f20;}
.wrap-desc-list > p {padding: 10px 0 0 0; font: 18px 'MyriadPro', sans-serif; color: #231f20;}
.wrap-desc-list > ul {list-style-type: none; padding: 2px 0 0 0; font: 19px 'MyriadPro', sans-serif; color: #231f20;}
.wrap-desc-list > ul > li {padding: 0 0 0 42px; line-height: 137%; background: url(../images/babochka.png) no-repeat center left; vertical-align: bottom;}
.wrap-desc-list.text {width: 490px; margin: 0 0 0 4px;}
.wrap-desc-list.text > p {padding: 76px 0 0 40px; line-height: 167%;}
.description > .wrapper > h2 {padding: 47px 0 0 0; color: #ed1c24; font: 40px Times New Roman, serif; font-style: italic; display: block; width: 890px; margin: 0 0 0 14px;}
.description > .wrapper > p {font: 23px 'MyriadPro', sans-serif; color: #231f20; padding: 8px 0 0 0; margin: 0 0 0 15px; line-height: 137%;} 



/* Section formula styles */
.formula {width: 100%; min-width: 1024px; height: 640px; background:url(../images/red1.jpg) repeat-y;} 
.formula > .wrapper {text-align: center;}
.formula > .wrapper > h3 {font: 17px 'CenturyGothic', sans-serif; color: #ffffff; padding: 15px 0 15px 0;text-transform: uppercase; min-width: 850px;}
.formula > .wrapper > h2 {font: 57px 'CenturyGothic', sans-serif; color: #ffffff; padding: 45px 0 25px 0;text-transform: uppercase; min-width: 850px;}
.formula > .wrapper > p {font: 26px 'CenturyGothic', sans-serif; color: #ffffff; text-transform: uppercase; margin: -8px 0 0 52px}
.formula > .wrapper > div {display: inline-block; width: 175px; margin: 12px 0 0;}
.formula > .wrapper > div.plus {font: 105px 'CenturyGothic', sans-serif; color: #ffffff; padding: 0; line-height: 205px; vertical-align: left; }
.formula > .wrapper > div > p {font: 40px 'CenturyGothic', sans-serif; color: #ffffff; text-transform: uppercase; padding: 18px 0 0;}

/* Section action styles */
.action {width: 100%; min-width: 1024px; height: 330px; background: url(../images/bg-action.jpg) no-repeat center top #cbc3ba; background-size: cover;}
.action > .wrapper > .left.whatWill { width: 1060px; text-align: left;}
.action > .wrapper {width: 1000px;}
.left.whatWill > h2 {padding: 47px 0 0 0; color: #ed1c24; font: 40px Times New Roman, serif; font-style: italic; display: block; width: 890px; margin: 0 0 0 14px;}
.left.whatWill > p {padding: 12px 0 0 37px; font: 23px 'MyriadPro', sans-serif; color: #231f20;}
.left.whatWill > ul {list-style-type: none; padding: 4px 0 0 37px; font: 23px 'MyriadPro', sans-serif; color: #231f20;}
.left.whatWill > ul > li {padding: 0 0 0 40px; background: url(../images/circle.png) no-repeat left 14px; line-height: 28px;}
.action > .wrapper > .left.feedback-alla {width: 420px; text-align: right;}
.left.feedback-alla > p {padding: 65px 0 0; color: #ed1c24; font: 30px 'MyriadPro', sans-serif;}
.left.feedback-alla > p.name {font-style: italic; padding: 20px 0 0; color: #ed1c24;}
.action-timer {padding: 53px 0 0 0;}
.action-timer > .btn-order-timer-wrap {position: relative; width: 993px; height: 122px; margin: 0 auto;}
.btn-order-timer-wrap > .btn-order {display: block;position: absolute;  background: url(../images/bg-btn-action.png) no-repeat top left; color: #ffffff; width: 973px; height: 97px; text-decoration: none;font: 39px 'MyriadProBold', sans-serif; padding: 25px 0 0 20px; text-shadow: 0px 0px 6px #6b2005; line-height: 35px; text-transform: uppercase;}
.btn-order > span {font-size: 25px; font-weight: normal; text-transform: none; text-shadow: none;}
.btn-order-timer-wrap > .btn-order:hover, .action-timer > .btn-order:active {background: url(../images/bg-btn-action.png) no-repeat bottom left; }
.btn-order-timer-wrap > #timer {position: absolute; top: -12px; right: 0; text-align: center; font: 45px 'MyriadPro', sans-serif; width: 35%;}
#timer > span {display: inline-block; width: 100%; font-size: 25px; color: #ffffff; }
#timer > p {display: inline-block; background: url(../images/bg-count.png) no-repeat; margin-left: -10px !important; margin-top: -10px !important; width: 35px; height: 51px; color: #231f20; line-height: 49px; vertical-align: middle;}
#timer > p.first {margin-left: 0 !important;}

/* Section about styles */
.about {width: 100%; min-width: 1024px; height: 383px; background:url(../images/red.jpg) repeat-y;} 
.about > .wrapper {text-align: center;}
.about > .wrapper > h2 {font: 50px 'CenturyGothic', sans-serif; color: #ffffff; padding: 22px 0 25px 0; width: 1000px; text-align: center;}
.about > .wrapper > h3 {font: 30px 'CenturyGothic', sans-serif; color: #ffffff; padding: 22px 0 25px 0; width: 1000px; text-align: center;}
.about > .wrapper > h5 {font: 40px 'CenturyGothic', sans-serif; color: #ffffff; padding: 22px 0 25px 0; width: 1000px; text-align: center;}
.about > .wrapper > h4 {font: 25px 'CenturyGothic', sans-serif; color: #ffffff; padding: 22px 0 25px 0; width: 1000px; text-align: center;}
.about > .wrapper > h2 > span {text-transform: uppercase;}
.about > .wrapper > .img {position: relative; width: 213px;}
.about > .wrapper > .img > img {display: block; position: relative; left: -250px;bottom: 10px; width: 463px; height: 458px;}
.about > .wrapper > .about-year {width: 787px; text-align: left; position: relative;}
.about > .wrapper > .about-year > dl {color: #ffffff; font: 15px 'CenturyGothic', sans-serif;}
.about > .wrapper > .about-year > dl > dd {margin: 0 0 30px;}
.about > .wrapper > .about-year > dl > dt {font-size: 38px; margin: -10px 30px 30px 0; float: left; outline: none; clear: both;}
.about > .wrapper > .about-year > dl > dt.last{ height: 120px;}

/* Section video styles */
.video > .wrapper > h1 {font: 30px 'CenturyGothic', sans-serif; color: #000000; padding: 33px 0 25px 0; width: 1200px; text-align: left;}
.video > .wrapper > h3 {font: 26px 'CenturyGothic', sans-serif; color: #000000; padding: 33px 0 25px 0; width: 1200px; text-align: left;}
.video {width: 100%; min-width: 1024px; min-height: 210px; background: url(../images/bg-video.jpg) no-repeat center top #cbc3ba; background-size: cover;}
.video > .wrapper > h4 {font: 20px 'MyriadPro', sans-serif; padding: 55px 0 35px; color: #231f20; line-height: 30px; block;width: 1000px; margin: 0 auto;}
.video > .wrapper > p.quote {display: block; margin: 0 0 0 55px; border-left: 5px solid #ff0000;line-height: 137%; font: 20px 'MyriadProBold', sans-serif; font-weight: bold; padding: 0 0 0 20px; width: 945px;}
.video > .wrapper > .telek {width: 572px; height: 139px; background: url(../images/bg-telek.png) no-repeat; margin: 50px 0 0;}
.telek > #video {margin: 28px 95px; }
.video > .wrapper > .smallPhoto {width: 350px; text-align: center; margin: 50px 0 0; height: 300px; padding: 50px 0 0;}
.smallPhoto > p {font: 20px 'MyriadPro', sans-serif; font-style: italic;}
.video > .wrapper > h7 {padding: 35px 0 0 0;color: #ffffff;font: 40px Times New Roman, serif;font-style: italic;display: block;width: 1000px; margin: 0 auto;text-align: center;}
.video > .wrapper > h2 {padding: 25px 0 0 0;color: #ed1c24;font: 45px Times New Roman, serif;font-style: italic;display: block;width: 1300px; margin: 0 auto;}
.video > .wrapper > h5 {padding: 25px 0 0 0;color: #ed1c24;font: 35px Times New Roman, serif;font-style: italic;display: block;width: 900px; margin: 0 auto;}
.left.whatWill {list-style-type: none; padding: 10px 0 0 0; font: 23px 'MyriadPro', sans-serif; color: #231f20; block;width: 1200px; margin: 0 auto;}
.left.whatWill > li {padding: 0 0 0px 40px; background: url(../images/circle.png) no-repeat left 14px; line-height: 30px;}
.wrap-btn {text-align: center;}
.wrap-btn .btn-order-small {display: inline-block; width: 344px; height: 54px; padding: 15px 0; background: url(../images/bg-btn-small.png) top left no-repeat; color: #ffffff;text-decoration: none;font: 39px 'MyriadProBold', sans-serif; text-shadow: 0px 0px 6px #6b2005; text-transform: uppercase; margin: 25px 45px;}
.wrap-btn .btn-order-small:hover, .wrap-btn .btn-order-small:active {background:  url(../images/bg-btn-small.png) left -88px no-repeat;}

/* Section giving styles */
.giving {width: 100%; min-width: 1024px; height: 560px; background:url(../images/red5.jpg) repeat-y; text-align: center;}
.giving > .wrapper > h2 {font: 56px 'CenturyGothic', sans-serif;color: #ffffff;padding: 45px 0 0 0;display: inline-block; text-transform: uppercase;width: 1000px; text-align: center;}
.giving > .wrapper > p {font: 35px 'CenturyGothic', sans-serif;display: inline-block;color: #ffffff;padding: 0 0 25px 0;text-transform: uppercase;width: 1000px; text-align: center;}
.giving > .wrapper > .wr > .w33 {float: left; width: 310px; color: #ffffff; font: 23px 'CenturyGothic', sans-serif; text-transform: uppercase; text-align: center; margin: 15px 10px;}
.giving > .wrapper > .wr > .w33 > p {font-size: 38px;}
.giving > .wrapper > .wr {display: inline-block; width: 1000px;}

/* Section partners styles */
.partners {width: 100%; min-width: 1024px; height: 418px; text-align: center; background: url(../images/bg-partners.jpg) no-repeat center top #cbc3ba; background-size: cover; }
.partners > .wrapper {padding: 50px 0 0;}
.partners > .wrapper > img{margin: 0 0 40px 0; }
.partners > .wrapper > img.big-img {margin: 0 0 40px 0; width: 96%;}
.partners > .wrapper >  p {font: 27px 'MyriadPro', sans-serif;}
.partners > .wrapper >  p > span {font: 45px 'MyriadProBold', sans-serif; padding: 0 0 0 30px;}

/* Section form styles */
.form {
    width: 100%; 
    min-width: 1024px; 
    min-height: 560px; 
    text-align: center; 
    background: url(../images/bg-form.jpg) no-repeat center top ; 
    background-size: cover;text-align: center; 
}
.form > .wrapper > h2 {font: 77px 'CenturyGothic', sans-serif;color: #ffffff;padding: 45px 0 0 0;text-transform: uppercase;width: 1000px; }
.form > .wrapper > p {font: 45px 'CenturyGothic', sans-serif;color: #ffffff;padding: 0 0 25px 0;text-transform: uppercase;width: 1000px;}
.form > .wrapper > form {display: block; margin: 0 0 0 40px; width: 840px; text-align: right; }
.form > .wrapper > form > label {color: #ffffff; font: 18px 'MyriadPro', sans-serif; display: inline-block; margin: 20px 0 0 ;}
.form > .wrapper > form > label > input {display: inline-block; margin: 0 0 0 20px;}
.form > .wrapper > form > label > span {text-align: left; display: inline-block;line-height: ; vertical-align: bottom; }
.form > .wrapper > form > label > span.quest-label {margin: 0 24px 32px 0;}
#quest {width: 600px; height: 67px; }
#email {width: 600px; height: 37px;}
#name {width: 275px; height: 37px; margin-right: 48px;}
#phone {width: 152px; height: 37px;}
.form-btn-wrap {text-align: center;}
.form-btn-wrap input[type="submit"] {
    border: none; outline: none; 
    cursor: pointer; display: inline-block; 
    width: 374px; height: 84px;  
    background: url(../images/bg-btn-form.png) top left no-repeat; 
    color: #ffffff;text-decoration: none;
    font: 35px 'MyriadProBold', sans-serif; text-shadow: 0px 0px 6px #6b2005; 
    text-transform: uppercase; 
    margin: 18px 0 0 180px;
}
.form-btn-wrap input[type="submit"]:hover, .form-btn-wrap input[type="submit"]:active {background: url(../images/bg-btn-form.png) left -88px no-repeat;}

/* Section feedback styles */
.feedbacks > .wrapper > p {padding: 35px 0 0 0;color: #ffffff;font: 70px Times New Roman, serif;font-style: italic;display: block;width: 1000px; margin: 0 auto;text-align: center;}
.feedbacks {width: 100%; height: 1900px; background: url(../images/bg-feedback.jpg) no-repeat center top #cbc3ba; background-size: cover; min-width: 1060px;}
.feedbacks > .wrapper > h2 {padding: 60px 0 0 14px;color: #ed1c24;font: 45px Times New Roman, serif;font-style: italic;display: block;width: 1000px;}
.feedbacks > .wrapper > h2.st {padding: 13px 0 0 14px;}
.feedbacks > .wrapper > .left {width: 500px;}
.feedbacks > .wrapper > .left > .feedback {margin: 25px 0 0 20px;}
.feedbacks > .wrapper > .left > .feedback > .feedback-text {padding: 0 40px 0 0; font: 17px 'MyriadPro', sans-serif; line-height: 135%;}
.feedbacks > .wrapper > .left > .feedback > .feedback-name {text-align: right; font: 18px 'MyriadPro', sans-serif; padding: 0 0 0 0; font-style: italic;}
#more-feedback {font: 22px 'MyriadPro', sans-serif; font-style: italic; color: #011fff; display: inline-block; margin: 25px 30px;}
#slider {position: relative; text-align: center; margin: 43px auto 0; width: 980px; height: 372px; }
#next {display: block; position: absolute; right: -60px; top: 70px; text-decoration: none; background: url(../images/next.png) no-repeat; width: 44px;height:157px;}
#prev {display: block; position: absolute; left: -60px; top: 70px; text-decoration: none;background: url(../images/prev.png) no-repeat; width: 44px;height:157px; }
.social {width: 960px; margin: 20px 0 40px 60px;}
.social > .left.w66 {width: 700px;}
.social > .left.w33 {
    text-align: center; 
    width: 164px;
    margin-top: 10px;
}

.social .w33 a {
    margin-left: 10px;
}

.social p {font: 23px Times New Roman, serif; line-height: 30px;}
.feedbacks > footer, .feedbacks > footer > p > a { font: 16px Times New Roman, serif; text-align: center; text-decoration: none; color: #231f20;}
.feedbacks > .wrapper > center > .btn-order-big {display: block; width: 738px; text-align: center; height: 49px; padding: 22px 0; background: url(../images/bg-btn-big.png) top left no-repeat; color: #ffffff;text-decoration: none;font: 39px 'MyriadProBold', sans-serif; text-shadow: 0px 0px 6px #6b2005; text-transform: uppercase; margin: 45px 0;}
.feedbacks > .wrapper > center > .btn-order-big:hover, .feedbacks > .wrapper > .btn-order-big:active { background: url(../images/bg-btn-big.png) left -101px no-repeat;}
.feedbacks > .wrapper > center > .home {font: 39px 'MyriadPro', sans-serif; font-style: italic; display: inline-block; margin: 20px 0 120px; color: #011fff;}

/* Media Queries */

@media screen and (max-width: 1445px) {
    .wrapper {  /* width: 100%; */ }
    .video > .wrapper > .telek {width: 650px; height: 439px; background: url(../images/bg-telek.png) no-repeat right; margin: 50px 0 0;}
    section.feedbacks, .form, .partners, .giving, .video, .about, .action, .formula, .description, header{min-width: 1200px;}
    .sakura {width: 850px; height: 477px; background: url(../images/bg-sakura.png) no-repeat; float: right; position: relative; bottom: 93px; right: 0;}
    .sakura > img {display: block; position: absolute; top: -20px; z-index: 2; right: 0;}
}


.yashare-auto-init, b-share_theme_counter {
    margin: 7px 0 0 60px;
}

#cntdwn {
    font-size: 26px;
    padding: 10px;

   background-color: rgba(209,202,209,0.73);
   background-image: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(200,200,200,1) 100%);
   background-image:    -moz-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(200,200,200,1) 100%);
   background-image:     -ms-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(200,200,200,1) 100%);
   background-image:      -o-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(200,200,200,1) 100%);
   background-image:         linear-gradient(top, rgba(230,230,230,1) 0%,rgba(200,200,200,1) 100%);
   -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,1);
      -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,1);
           box-shadow: 0px 0px 2px 0px rgba(0,0,0,1);

  -webkit-border-radius: 7px;
      -moz-border-radius: 7px;
           border-radius: 7px;
           
   display: inline-block;
   color: rgba(0,0,0,1);
}

#error-panel {
    font: 16px 'CenturyGothic', sans-serif;
    color: red; 
    background-color: yellow; 
    padding: 5px; 
    border-radius: 7px 7px 7px 7px;
    width: 70%;
    margin-left: 55px;
}

#form-notice {
    font: 16px 'CenturyGothic', sans-serif;
    color: yellow; 
    padding: 5px; 
    width: 70%;
    margin-left: 55px;
}